Bug 804991 - [abrt] control-center-3.2.2-1.fc16: memset: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.2-1.fc16: memset: Process /usr/bin/gnome-control-ce...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:e30713c8c2f23e1988327128228...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 07:52 EDT by Li Junshuai
Modified: 2013-02-13 08:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:15:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.73 KB, text/plain)
2012-03-20 07:52 EDT, Li Junshuai
no flags Details
File: backtrace (51.15 KB, text/plain)
2012-03-20 07:52 EDT, Li Junshuai
no flags Details
File: maps (82.13 KB, text/plain)
2012-03-20 07:52 EDT, Li Junshuai
no flags Details

  None (edit)
Description Li Junshuai 2012-03-20 07:52:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        when try to add a printer by "system-settings-->printers"
crash_function: memset
executable:     /usr/bin/gnome-control-center
kernel:         3.2.10-3.fc16.i686
pid:            4390
pwd:            /home/ljs
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Tue 20 Mar 2012 06:34:01 PM CST
uid:            1002
username:       ljs
var_log_messages: Mar 20 18:34:02 labF abrt[6052]: Saved core dump of pid 4390 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-20-18:34:01-4390 (60497920 bytes)

backtrace:      Text file, 52377 bytes
dso_list:       Text file, 18151 bytes
maps:           Text file, 84099 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:HOSTNAME=labF
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=108f5d215276b884ac0cc70000000009-1332238834.765029-913820288
:IMSETTINGS_MODULE=IBus
:USER=ljs
:USERNAME=ljs
:MAIL=/var/spool/mail/ljs
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ljs/.local/bin:/home/ljs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/ljs
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=en_US.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ljs
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ljs
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UK2rOsQcWH,guid=07688ef79b9fc3c8f89a04b000000026
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ljs
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ljs-xk1N9I/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1645,unix/unix:/tmp/.ICE-unix/1645
:GNOME_KEYRING_CONTROL=/tmp/keyring-2tSZiu
:SSH_AUTH_SOCK=/tmp/keyring-2tSZiu/ssh
:GPG_AGENT_INFO=/tmp/keyring-2tSZiu/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2167-labF-gnome-control-center-3_TIME367671
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4390

smolt_data:
:
:
:General
:=================================
:UUID: 0c1b8d45-3791-449a-80a8-0709b96b47e6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5186.77
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5300  @ 2.60GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2603
:System Memory: 2004
:System Swap: 0
:Vendor: LENOVO
:System: QiTianM6900 Lenovo
:Form factor: Desktop
:Kernel: 3.2.10-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:6058:12346) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4523:17252:6058:12346) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:10690:6058:12346) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10176:6058:12346) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6058:12346) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:12346) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:12346) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:6058:12346) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:6058:12346) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:6058:12346) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:12346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:12346) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 7850263 4130213 4051579 1946880 1476485 1476485
:/dev/sdb1 WITHHELD vfat 4096 4096 1951488 1204544 1204544 0 0 0
:/dev/sda2 WITHHELD fuseblk 4096 4096 57694462 8061275 8061275 32540012 32277117 32277117
:

xsession_errors:
:(gnome-control-center:4390): screen-cc-panel-WARNING **: Error getting brightness: GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._gsd_5fpower_5fmanager_5ferror.Code0: gsd-backlight-helper failed: No backlights were found on your system
:(gnome-control-center:4390): screen-cc-panel-WARNING **: Error getting brightness: GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._gsd_5fpower_5fmanager_5ferror.Code0: gsd-backlight-helper failed: No backlights were found on your system
:(gnome-control-center:4390): screen-cc-panel-WARNING **: Error getting brightness: GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._gsd_5fpower_5fmanager_5ferror.Code0: gsd-backlight-helper failed: No backlights were found on your system
:(gnome-control-center:4390): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4390): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4390): Gtk-WARNING **: Overriding tab label for notebook
Comment 1 Li Junshuai 2012-03-20 07:52:48 EDT
Created attachment 571369 [details]
File: dso_list
Comment 2 Li Junshuai 2012-03-20 07:52:51 EDT
Created attachment 571370 [details]
File: backtrace
Comment 3 Li Junshuai 2012-03-20 07:52:55 EDT
Created attachment 571371 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 07:44:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:15:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.